---
- name: Create a desktop shortcut for Bakaláři
  copy:
    src: "{{ item.src }}"
    dest: "{{ item.dest }}"
  loop:
    - src: "files/bakalari.desktop"
      dest: "/usr/share/applications/bakalari.desktop"
    - src: "files/bakalari.png"
      dest: "/usr/share/icons/bakalari.png"
